CYDIA y UMBRELLA dicen que tengo el SSHH 4.2.1 cuando tengo 3.2.2

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 1 Agradecido: 0
08 Ene 2011, 00:02# 1

Holahe decidido hace el jailbreak con LIMERAIN en el IPAD.El ipad tiene la version 3.2.2 pero tanto cydia como umbrella insisten en que me guardan el SSHH pero en lugar del 3.2.2 me dice que me guarda el 4.2.1.
No lo entiendo si tengo el 3.2.2 como no me guarda ese SSHH y me guarda el 4.2.1.
Agradeceria que alguien me ayude.
Gracias.

Gracias  
Etiquetado en:
iMiembro 4G
iMiembro 4G
Mensajes: 100 Agradecido: 28
08 Ene 2011, 10:59# 2
superluis...guarda la versión 4.2.1 que te manda, porque la 3.2.2 creo que ya no puedes guardarla, según tengo entendido tanto Cydia como Umbrella no pueden guardar una versión anterior a la actual de Aple....por eso se aconseja gurdarlas cuanto antes para que no se nos adelanten los de "California"....no obstante que alguien me corrija si estoy equivocado...saludos
Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad